@import "../../../css/ui.less";

.uiMenu {
	position: absolute;
	right: 10px;
	bottom: 10px;
	padding: 10px;
	width: 120px;
	background-color: @blackC;
	text-align: center;

	.heading {
		color: @white;
		margin-bottom: 15px;
	}

	input {
		border: none;
		outline: none;
		width: calc(100% - 10px);
		height: 20px;
		padding: 5px;
		display: box;
	}

	.btn {
		float: left;
		width: 100%;
		color: @white;
		background-color: @blueB;
		padding: 5px;
		box-sizing: border-box;
		cursor: pointer;

		&:not(:last-child) {
			margin-bottom: 15px;
		}

		&:hover {
			background-color: @tealB;
			color: @blackB;
		}

		&:nth-child(3) {
			clear: both;
		}
	}
}
